@charset "UTF-8";
.contact.mainContents {
  width: 100%;
  max-width: 100%;
}
@media (max-width: 750px) {
  .contact.mainContents {
    padding: 0;
  }
}
.contact.mainContents .page-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  margin-bottom: 55px;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .contact.mainContents .page-ttl {
    font-size: 1.5rem;
    margin-bottom: 60px;
  }
}
.contact.mainContents .mainContentsL {
  padding: 0;
  width: 280px;
}
@media (max-width: 1024px) {
  .contact.mainContents .mainContentsL {
    width: 160px;
  }
}
.contact.mainContents .mainContentsL ul {
  border-top: solid 1px #6C6C6C;
  padding-top: 27px;
}
.contact.mainContents .mainContentsL ul li {
  padding-bottom: 27px;
  border-bottom: solid 1px #6C6C6C;
  margin-bottom: 27px;
}
.contact.mainContents .mainContentsL ul li a {
  color: #6C6C6C;
  font-size: 1.4rem;
  letter-spacing: 0.07em;
}
.contact.mainContents .mainContentsL ul li a:link {
  color: #6C6C6C;
}
.contact.mainContents .mainContentsL ul li a:visited {
  color: #6C6C6C;
}
.contact.mainContents .mainContentsL ul li a.ls03 {
  letter-spacing: 0.03em;
}
.contact.mainContents .mainContentsR.privacy {
  width: calc(100% - 322px);
}
@media (min-width: 751px) and (max-width: 1023px) {
  .contact.mainContents .mainContentsR.privacy {
    width: calc(100% - 186px);
  }
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.privacy {
    width: 100%;
    max-width: 100%;
    border-top: solid 1px #6C6C6C;
  }
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
  max-width: 824px;
  margin-bottom: 0;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner {
    margin: 0;
  }
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section {
    padding-top: 30px;
    padding-bottom: 35px;
    padding-left: 10px;
    border-bottom: solid 1px #6C6C6C;
  }
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section:not(:last-child) {
  padding-bottom: 95px;
  border-bottom: solid 1px #6C6C6C;
  margin-bottom: 100px;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section:not(:last-child) {
    padding-bottom: 35px;
    margin-bottom: 0;
  }
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section * {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.2rem;
  letter-spacing: 0.07em;
  font-weight: 400;
  text-align: left;
  color: #6C6C6C;
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section .title {
  font-size: 1.2rem;
  line-height: 1.8rem;
  letter-spacing: 0.07em;
  font-weight: 400;
  margin-bottom: 38px;
  padding: 0;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section .title {
    font-size: 1.4rem;
  }
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section .sub-section:not(:first-child) {
  margin-top: 55px;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section .sub-section:not(:first-child) {
    margin-top: 35px;
  }
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section .sub-section:not(:last-child) {
  margin-bottom: 55px;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section .sub-section:not(:last-child) {
    margin-bottom: 35px;
  }
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section .sub-section__ttl {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  padding-left: 3.8em;
  text-indent: -3.8em;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section .sub-section__ttl {
    margin-left: -10px;
  }
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section dl {
  padding-left: 20px;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section dl {
    padding-left: 10px;
  }
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section dl dt {
  margin-bottom: 20px;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  padding-left: 3.8em;
  text-indent: -3.8em;
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section p, .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section ul, .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section ol {
  font-size: 1.2rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  font-weight: 400;
  line-height: 2rem;
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section p:not(:last-child), .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section ul:not(:last-child), .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section ol:not(:last-child) {
  margin-bottom: 20px;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section p:not(:last-child), .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section ul:not(:last-child), .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section ol:not(:last-child) {
    margin-bottom: 15px;
  }
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section ul li, .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section ol li {
  font-size: 1.2rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  font-weight: 400;
  line-height: 2rem;
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section ul li:before, .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section ol li:before {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section a {
  color: #6C6C6C;
  text-decoration: underline;
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section a:link {
  color: #6C6C6C;
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section a:visited {
  color: #6C6C6C;
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section p.mb0 {
  margin-bottom: 0;
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner #bbf .mainContentsInner {
  padding-left: 20px;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner #bbf .mainContentsInner {
    padding-left: 10px;
  }
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner #bbf .mainContentsInner dl {
  padding-left: 0;
}
.contact.mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner #bbf .mainContentsInner .ol--service li {
  padding-left: 2.3em;
  text-indent: -2.3em;
}
.contact.mainContents .font-yugothic {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif !important;
}
.contact.mainContents .font-marcellus {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif !important;
}

html[lang=en] .mainContents .mainContentsL ul li a {
  font-size: 1.3rem;
}
html[lang=en] .mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section * {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
html[lang=en] .mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section .title {
  font-size: 1.4rem;
  font-weight: 700;
}
@media (max-width: 750px) {
  html[lang=en] .mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section .title {
    font-size: 1.4rem;
  }
}
html[lang=en] .mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section .title * {
  font-size: 1.4rem;
}
html[lang=en] .mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section .sub-section__ttl {
  font-weight: 700;
}
html[lang=en] .mainContents .mainContentsR.privacy .mainContentsRContent .mainContentsInner .section dl dt {
  font-weight: 700;
  margin-bottom: 15px;
}
